/*Header*/
@font-face {
    font-family: 'Roboto';
    src: url(../fonts/Roboto-Regular.ttf);
}

@font-face {
    font-family: 'UTMAvo';
    src: url(../fonts/UTMAvo.ttf);
}

@import url('https://fonts.googleapis.com/css?family=Open+Sans');
body {
    font-family: 'Open Sans', Arial, Sans-Serif;
}

img {
    max-width: 100%;
}

p {
    margin: 0;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-85,
.col-sm-85,
.col-md-85,
.col-lg-85 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-15 {
    width: 100%;
    float: left;
}

.col-sm-15 {
    width: 100%;
    float: left;
}

.col-xs-85 {
    width: 100%;
    float: left;
}

.col-sm-85 {
    width: 100%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }

    .col-sm-85 {
        width: 80%;
        float: left;
    }

}

@media (min-width: 992px) {
    .col-sm-85 {
        width: 80%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-sm-85 {
        width: 80%;
        float: left;
    }
}

.row-5 {
    margin-right: -5px;
    margin-left: -5px;
}

.row-25 {
    margin-right: -50px;
    margin-left: -50px;
}

.padding-5 {
    padding-left: 5px;
    padding-right: 5px;
}

.padding-25 {
    padding-left: 50px;
    padding-right: 50px;
}

.row-10 {
    margin-right: -10px;
    margin-left: -10px;
}

.padding-10 {
    padding-left: 10px;
    padding-right: 10px;
}

.format-padding {
    padding: 0;
}

.menu-top {
    border-bottom: 1px solid #e7d0c8;
    padding: 4px 0;
    background: #fffeef;
}

.top-category {
    padding: 0;
    margin: 0;
    text-align: right;
}

.top-category li {
    display: inline-block;
    padding: 0 10px;
}

.top-category li a {
    color: #bbb9ad;
    font-size: 14px;
    text-decoration: none;
}

.header-pri {
    background: #fff;
    padding: 5px 0 5px 0;
}

.box-search {
    width: 100%;
    margin-top: 15px;
    position: relative;
    border-radius: 5px;
    overflow: hidden;	 color: #983a73; !important

}

.box-search .keyword {
    border: 1px solid #e9d0b4;
    height: 28px;
    width: 100%;
    padding: 5px 50px 5px 5px;
    font-size: 14px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;	
}

.box-search .btn-search {
    color: #fd8d0d;
    height: 28px;
    padding: 0 10px;
    cursor: pointer;
    font-size: 20px;
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    background: transparent;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.box-radius {
    border: 1px solid #c3c0b7;
    display: inline-block;
    height: 38px;
    line-height: 38px;
    padding: 0 10px;
    border-radius: 5px;
    color: #333230;
    margin-left: 10px;
    margin-top: 15px;
}

.box-cart i {
    display: inline-block;
    width: 35px;
    background-position: 0px 2px;
    height: 35px;
    float: left;
    margin-right: 5px;
}

.bg {
    background: url("../images/sprite.png") no-repeat 0 0;
    background-position-x: 0px;
    background-position-y: 0px;
}

.box-cart span {
    background: #c71620;
    color: #fff;
    border-radius: 100%;
    font-size: 12px;
    width: 20px;
    height: 20px;
    display: inline-block;
    position: relative;
    top: 10px;
    vertical-align: top;
    overflow: hidden;
    line-height: 18px;
    text-align: center;
}

.box-cart a {
    color: #333;
    outline: 1px none;
    text-decoration: none;
    font-size: 13px;
}

.main-header {
    position: relative;
    width: 100%;
}

header {
    background: #fd8d0d;
    padding: 5px 0;
    width: 100%;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    z-index: 9999;
    position: relative;
}
header.div-fixed{
    position: fixed;
    left: 0;
    top: 0;
    border-bottom: 1px solid #1577BD;
}

.logo img {
    max-width: 120%;
}

/*Menu*/
.menu {
    width: 100%;
}
.nav ul {
    padding: 0;
    margin: 0 auto;
}

.nav ul li {
    float: left;
    list-style: none;
    font-size: 14px;
    position: relative;
}

#menu-primary .col-menu {
    position: static;
}

.nav ul li a {
    text-decoration: none;
    display: inline-block;
    text-transform: uppercase;
    padding: 0px 25px;
    line-height: 40px;
    font-size: 15px;
    color: #fff;
    /*text-transform: none;*/
    position: relative;
}

.nav ul li:first-child a::after {
    content: '';
}

.nav ul li:hover a.note-pa, .nav ul li a.note-pa.active {
    color: #fd8d0d;
    background: #fff;
    border-radius: 20px;
}

.nav ul li ul {
    display: none;
    position: absolute;
    background: #fff;
    z-index: 999;
}

.nav ul li ul li a {
    color: #353535;
    line-height: 30px;
    text-transform: none;
}

.nav ul li ul li a:hover {
    color: #fff;
}

.nav ul li:hover {
    transition: all 0.25s;
}
.nav ul li ul li {
    padding: 5px 15px;
    white-space: nowrap;
    border-left: none;
    /*width: 100%;*/
    float: none;
    background: #fd8d0d;
    border-bottom: 1px solid #f9c68d;
}

.nav ul li ul li:hover {
    /*background: #c71620;*/
}

.nav ul li ul li a {
    padding: 0;
    margin: 0;
    color: #fff;
}
.nav ul li ul li ul{
    left: 100%;
    top: 0;
}
.nav ul li ul li ul li{
    display: block;
    width: 100%;
}
.nav ul li ul li a:hover{
    color: #000;
}
.togger-menu {
    display: none;
}

.sub-menu {
    display: none;
}

.togger-menu-sub {
    display: none;
}

#sub-menu li a {
    text-decoration: none;
    width: 100%;
    display: inline-block;
    padding: 0 20px;
    line-height: 48px;
    font-size: 14px;
    color: #000;
    font-weight: 600;
    text-transform: none;
}

#sub-menu li a:hover {
    color: #fff;
}
.nav ul li ul{
    background: rgba(237,27,38,0.9);
}
.hot-line{
    width: 100%;
    margin-top: 10px;
    font-size: 23px;
    color: #Ff0000;
    text-align: right;
}
.hot-line a{
    text-decoration: none;
    color: #fd8d0d;
	font-weight:bold;
	font-size:20px;
}

.hot-line span{
    color: #585858;
    font-size: 15px;

}
.hot-line i{
    font-size: 23px;
	color: #fd8d0d;
}
/*Slide*/
.slide img {
    width: 100%;
}

.title_slide a {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 0) 2%, rgba(0, 0, 0, 0.01) 3%, rgba(0, 0, 0, 0.04) 11%, rgba(0, 0, 0, 0.21) 33%, rgba(0, 0, 0, 0.43) 73%, rgba(0, 0, 0, 0.49) 100%);
    width: 100%;
    position: absolute;
    color: #fff;
    bottom: 0px;
    left: 0px;
    padding-left: 25px;
    padding-bottom: 40px;
    font-size: 48px;
    line-height: 58px;
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
    text-shadow: #333 1px 0px;
    margin-bottom: 1rem;
    z-index: 1;
}

.cate_slide a {
    position: absolute;
    bottom: 120px;
    left: 25px;
    color: #fff;
    z-index: 2;
    font-family: 'Roboto', sans-serif;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    display: inline-block;
    margin: 0 0 14px 0;
    padding: 4px 7px 3px;
    line-height: 14px;
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;
}

.cate_slide a:hover {
    background-color: #1872A4;
}

.owl-theme .owl-controls .owl-buttons div {
    font-size: 38px;
    font-family: monospace;
    color: #ffffff;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    padding: 5px;
    border-radius: 20px;
    background: rgba(0, 0, 0, 0.15);
    filter: Alpha(Opacity=50);
    opacity: 0.8;
}

.owl-buttons .owl-next {
    padding: 10px;
    position: absolute;
    right: 0;
    top: 35%;
}

.owl-buttons .owl-prev {
    padding: 10px;
    position: absolute;
    left: 0;
    top: 35%;
}

.content-product {
    background: url("../images/bg-body.png") repeat;
    padding: 30px 0;
}
/*Content*/
.main-about{
    background: #fff;
    padding: 40px 0;
}
.main-about h2{
    text-align: center;
    text-transform: uppercase;
    color: #FFF;
    line-height: 35px;
    font-size: 30px;
    background: url(../images/bg-title-home1.png) center bottom no-repeat;
    margin: 0px 0 20px 0;
    overflow: hidden;
    padding-bottom: 10px;
}
.read-more {
    line-height: 45px;
    margin-top: 20px;
    text-align: center;
}
.read-more a {
    background: #FFF;
    padding: 10px 40px 10px 40px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #dc7530;
}
.main-product{
    padding: 40px 0;
}
.cate-pro img{
    /*height: 385px;*/
    width: 100%;
    margin-bottom: 20px;
}
.cate-pro h2{
    font-size: 21px;
    margin-bottom: 15px;
    text-align: center;
    font-weight: normal;

}
.cate-pro h2 a{
    color: #5f5f5f;
    text-decoration: none;
}
.cate-pro .view-all {
    line-height: 50px;
    text-align: center;
}
.cate-pro .view-all a {
    border: 1px solid #c5c5c5;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #424242;
    padding: 12px 30px 12px 30px;
    font-weight: normal;
    font-size: 14px;
}
.cate-pro .view-all a:hover{
    background:#FD8D0D;
    color:white;
    border:none;
    text-decoration:none
}
.module-commit{
    padding: 30px 0;
}
.inner-commit {
    overflow: hidden;
    margin: 0px 28px 0 0;
    padding: 0px 0 0px 0;
    text-align: center;
    color: white;
}
.inner-commit h2 {
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.inner-commit h2 a{
    color: #FFF;
}
.inner-commit .sapo{
    line-height: 20px;
    font-size: 12px;
    text-align: left;
}
.inner-commit img{
    margin-bottom: 20px;
}
.title-home{
    background: url(../images/bg-title-home2.png) center bottom no-repeat;
    color: #fd8d0d;
    text-align: center;
    text-transform: uppercase;
    line-height: 35px;
    font-size: 22px;
    margin: 0px 0 20px 0;
    overflow: hidden;
    padding-bottom: 10px ;
	font-weight:bold;

}
.main-news{
    padding: 30px 0;
}
.item-art {
    overflow: hidden;
    margin: 0px 18px 0 0;
    padding: 0px 0 0px 0;
}
.item-art img {
    width: 100%;
    height: 193px;
    margin: 0px 0 15px 0;
}
.item-art h3 {
    text-align: left;
    font-weight: normal;
    font-size: 18px;
    margin-bottom: 10px;
}
.item-art h3  a {
    color: #fd8d0d;
    text-decoration: none;
}
.item-art p {
    line-height: 20px;
    text-align: justify;
    font-size: 12px;
}
.box-title{
    height: 41px;
    line-height: 41px;
    font-size: 17px;
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    background: #fd8d0d;
}
.module-menu{
    background: #EBEAE6;
}
.module-menu ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.module-menu ul li{
    border-bottom: 1px solid #fff;
    padding: 5px 10px;
}
.module-menu ul li a{
    color: #606060;
    font-size: 15px;
    text-decoration: none;
}
.module-menu ul li a:hover,.module-menu ul li.active a{
    color: #2a8cb9;
}
.module-menu ul li.baby-left{
    padding-left: 20px;
}
h1.title-view {
    line-height: 22px;
    padding: 10px 0 10px 20px;
    font-size: 17px;
    color: #FFF;
    margin-bottom: 20px;
    text-transform: uppercase;
    background: #fd8d0d;
    overflow: hidden;
}
.item-post{
    margin: 10px 0 25px 0;
    border-bottom: 1px dashed #e8e8e8;
    padding-bottom: 25px;
}
.item-post:last-child{
    border: none;
}
.item-post img {
   max-width: 100%;
}
.post-title a{
    font-size: 18px;
    color: #fd8d0d;
}
.post-content{
    font-size: 13px;
}
.item-video h3 a{
    font-size: 17px;
    color: #313131;
}
.item-video .sapo{
    font-size: 12px;
    color: #323031;
}
.same-title{
    background: #FD8D0D;
    color: white;
    text-transform: uppercase;
    font-size: 17px;
    text-align: center;
    line-height: 35px;
    width: 250px;
    margin-bottom: 20px;
    margin-top: 30px;
}
.same-content-news ul{
    padding: 0;
    list-style: none;
}
.same-content-news ul li{
    overflow: hidden;
    line-height: 18px;
    width: 48%;
    float: left;
    padding: 10px 0;
}
.same-content-news ul li a{
    line-height: 18px;
    color: #8f8f8f;
    font-size: 13px;
}
.title-head{
    border-bottom: 2px solid #fd8d0d;
    line-height: 15px;
    padding: 10px 0 10px 0;
    text-transform: uppercase;
    font-size: 17px;
    margin-bottom: 20px;
    font-weight: normal;

}

.one-item{
    border: 1px solid #ececec;
    padding: 0 5px 10px 5px;
    margin-bottom: 20px;
}
.ithumb{
    text-align: center;
    overflow: hidden;
    height: 236px;
    margin: 5px 0px 5px 0;
    background: url(../images/bg-img.png) bottom center no-repeat;
    padding: 0 0 25px 0;
}
.ititle  {
    margin-bottom: 5px;
    text-align: center;
    line-height: 20px;
    margin-bottom: 15px;
}
.ititle a {
    font-size: 17px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
}

.iprice{
    font-size: 15px;	color: red;	font-weight:bold;	padding:10px 10px 5px 15px;
}
.one-item .detail {
    color: #FFF;
    padding: 4px 9px 4px 9px;
    background: #fd8d0d;
    float: right;
    margin: 10px 6px 0 0;
    text-decoration: none;	font-size:13px;
}
.module-right{
    margin-bottom: 20px;
}

.block-right {
    overflow: hidden;
    margin-bottom: 30px;
    -webkit-border-radius: 5px;
    border: 0px solid #dedede;
}
.news-left {
    overflow: hidden;
    margin: 10px 10px 20px 10px;
}
.news-left img {
    width: 100px;
    height: 70px;
    float: left;
    margin: 3px 10px 0 0;
}
.news-left h4 a {
    color: #636363;
    line-height: 15px;
    font-weight: normal;
    font-size: 14px;
    text-decoration: none;
}

.color-inner{
    text-align: center;
    margin-bottom: 15px;
    cursor: pointer;
}
.img-color{
    height: 100px;
    overflow: hidden;
    text-align: center;
}
.color-inner p{
    font-size: 13px;
    color: #323031;
}
.top {
    background: #FD8D0D;
    width: 250px;
    text-transform: uppercase;
    color: white;
    font-size: 17px;
    line-height: 45px;
    text-align: center;
    margin-bottom: 15px;
    margin-top: 40px;
}
.img-detail{
    text-align: center;
    margin-bottom: 30px;
}
.row-com{
    margin-bottom: 15px;
    font-size: 15px;
}
.row-com span{
    color: red;	font-weight:bold;	font-size: 17px;
}.tags a{font-style:italic;color:#808080;font-size:14px;}
.pro-info{
    color: #fd8d0d;
    font-size: 15px;
    margin-bottom: 15px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 30px;
}
.frm-order {
    overflow: hidden;
    border: 1px solid #FD8D0D;
    padding: 0 20px 20px 20px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.top-order {
    background: url(../images/bg-tab.png) center no-repeat;
    text-align: center;
    text-transform: uppercase;
    color: white;
    font-size: 17px;
    line-height: 42px;
    margin-bottom: 30px;
}






























.main-breadcrumb {
    padding: 0;
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
}

.main-breadcrumb .breadcrumb {
    margin-bottom: 0;
}

.breadcrumb-item + .breadcrumb-item::before {
    content: '>';
    color: #9b9b9b;
    font-size: 12px;
}

.main-breadcrumb ol {
    background: transparent;
    padding: 0;
}

.main-breadcrumb ol li a {
    font-size: 12px;
    color: #9b9b9b;
    text-decoration: none;
}

.main-breadcrumb ol li a:hover {
    color: #9b9b9b;
}

.cate-name {
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
    margin: 0 0 30px 0;

}

.cate-title-left {
    font-size: 20px;
    color: #000000;
    line-height: 16px;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 5px;
}

.cate-title-left span {
    border-bottom: 2px solid #3b3f8d;
}

.module-left {
}

.module-left ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.module-left ul li {
    padding: 0;
    font-size: 20px;
    line-height: 24px;
    border-bottom: 1px solid #ccc;
}

.module-left ul li a {
    display: block;
    width: 100%;
    padding: 8px 5px;
    color: #000;
    text-decoration: none;
}

.module-left ul li a:hover, .module-left ul li.active a {
    color: #16569f;
}

.module-left ul li.baby-cate a {
    padding: 8px 15px;
    font-size: 14px;
}

.row-article {
    margin-bottom: 20px;
}

.row-article h3 {
    margin: 0 0 20px 0;
    line-height: 20px;
}

.row-article h3 a {
    font-size: 14px;
    color: #000000;
    text-decoration: none;
}

.row-article .intro-art {
    font-size: 14px;
    margin-bottom: 20px;
}

.row-article .btn-detail {
    font-size: 14px;
    color: #fff;
}

.name-chi {
    margin: 0 0 20px 0;
}

.name-chi a {
    font-size: 24px;
    border-bottom: 2px solid #000000;
    padding-bottom: 10px;
    color: #000;
    text-decoration: none;
}

.intro-chi {
    margin-bottom: 20px;
}

.btn-article a {
    border: 1px solid #2b3084;
    background: #fff;
    font-style: italic;
    color: #2b3084;
    font-size: 14px;
    padding: 8px 10px;
    border-radius: 3px;
}

.module-product {

}

.cate-title-pro {
    font-size: 18px;
    text-transform: uppercase;
    color: #fff;
    padding: 10px 5px;
    text-align: center;
    margin-bottom: 10px;
    background: #02ade6;
    line-height: 20px;
}

.module-left-product ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.module-left-product ul li {
    background: url("../images/bg-angle.png") no-repeat left center;
    border-bottom: 1px solid #e5e5e5;
    padding: 8px 0 8px 10px;
}

.module-left-product ul li a {
    font-size: 16px;
    color: #000;
}

.cate-one {
    text-align: left;
    color: #000;
    background: #e6e6e6;
}

.detail-category {
    padding: 8px 0;
}

.left-cate-pro ul li a {
    font-size: 15px;
}

.module-left.left-cate-pro ul li.baby-cate a i, .module-left.left-cate-pro ul.list-filter li a i {
    color: #EAEBEC;
}

.module-left.left-cate-pro ul li.active a i, .module-left.left-cate-pro ul li.active a i, .module-left.left-cate-pro ul.list-filter li.active a i {
    color: #A6CE9A;
}

.pro-inner h3.pro-title {
    min-height: 60px;
    margin-bottom: 5px;
}

.pro-inner h3.pro-title a {
    text-transform: none;
}

.inner-group {
    margin-bottom: 15px;
}

.module-pro-sale {
    margin-top: 20px;
}

.module-pro-sale ul {
    padding: 0;
    margin: 0;
    list-style: none;
    border: 1px solid #ccc;
    margin-top: 20px;
}

.module-pro-sale ul li {
    border-bottom: 1px solid #ccc;
    padding: 5px;
}

.module-pro-sale ul li:last-child {
    border-bottom: none;
}

.module-pro-sale ul li img {
    max-width: 100%;
    max-height: 100px;
    margin: 0 auto;
    display: block;
}

.module-pro-sale ul li h3 {
    line-height: 16px;
}

.module-pro-sale ul li a {
    text-decoration: none;
    font-size: 16px;
    color: #000;
    font-weight: bold;
}

.group-intro {
    font-size: 14px;
}

.cate-title-pri {
    font-size: 24px;
    color: #000000;
    line-height: 16px;
    margin-bottom: 5px;
    border-bottom: 3px solid #6eb055;
    padding-bottom: 10px;
}

/*tab*/
.group-tab {
    margin-top: 20px;
}

.group-tab ul {
    padding: 0;
    list-style: none;
    border: 1px solid #ffe2cc;
    background: rgba(255, 255, 255, 1);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 1)), color-stop(100%, rgba(246, 246, 246, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(246, 246, 246, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6', GradientType=0);
}

.group-tab ul li {
    display: inline-block;
    margin: 0 -2px;
    color: #606060;
    cursor: pointer;
    list-style: none !important;
    font-size: 18px;
    padding: 8px 15px;
}

.group-tab ul li:hover, .group-tab ul li.active {
    background: #ff8023;
    color: #fff;
}

.btn-social {
    margin: 20px 0;
}

.group-buy {
    margin-top: 20px;
}

.group-buy span {
    border: 1px solid #ffd3b3;
    display: block;
    float: left;
    margin-right: 3px;
}

.number-qty {
    width: 60px;
    border: none;
    height: 39px;
    line-height: 35px;
}

.btn-buy {
    background: #ff8023;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 0;
    cursor: pointer;
}

.btn-use {
    background: #ff0000;
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    border-radius: 0;
}

h2.name-cart {
    margin: 0;
    line-height: 14px;
}

.name-product-cart {
    color: #000000;
    font-size: 14px;
}

.inp-number {
    width: 50px;
}

.form-cart {
    padding: 10px 5px;
}

.form-cart .table th {
    white-space: nowrap;
    line-height: 30px;
}

.form-cart .table td, .form-cart .table th {
    padding: 0 10px;
    font-size: 14px;
    border: 1px solid #ccc;
}

.form-cart .table td {
    padding: 5px 10px;
}

.product-menu {
    line-height: 40px;
}

.cart-name {
    background: #e6e6e6;
    line-height: 40px;

}

.number-total {
    background: #f8f8f8;
    text-align: center;
}

.form-cart input, .form-cart textarea {
    font-size: 14px;
}

.form-cart label {
    font-size: 14px;
    padding-left: 5px;
}

.information {
    font-size: 14px;
}

.cart-success {
    font-size: 14px;
    color: #1b4677;
}

.btn-send {
    background: #878787;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 0;	border: none !important
}

#form-contact input, #form-contact textarea {
    font-size: 14px;
}

.info-contact {
    color: #d31923;
    text-transform: uppercase;
    font-size: 14px;
    text-align: center;
    margin-top: 40px;
}

.info-contact-time {
    font-size: 14px;
    text-align: center;
    margin-bottom: 30px;
}

.note-success {
    font-size: 14px;
    text-align: center;
    margin-bottom: 30px;
    margin-top: 40px;
}

#footer {
    background: #FAFAFA;
    padding: 20px 0;
    border-top: 1px solid #e1e1e1;
}
.top-footer{
    text-transform: uppercase;
    margin-bottom: 10px;
	font-weight:bold;
}
.categories-bot ul{
    list-style: none;
    padding: 0;
    margin: 0;
}
.categories-bot ul li{
    line-height: 30px;
}
.categories-bot ul li a{
    font-size: 15px;
    color: #000;
    text-decoration: none;
}
.support ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
.support ul li{
    color: #ff0000;
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
}
.map-footer iframe{
    height: 250px;
}
.copy_right {
    background: #fd8d0d;
    font-size: 14px;
    color: #fff;
    padding: 10px 0;
}
.link-socia {
    float: right;
}

.copy_right a {
    color: #fff;
    text-decoration: none;
    font-size: 20px;
}

.map {
    margin-top: 30px;
}

.body-content {
    padding-bottom: 30px;
}

/*Phân trang */
#paging ul {
    padding-left: 0;
    list-style: none;
}

#paging ul li {
    float: left;
    width: auto !important;
}

#paging {
    margin-bottom: 50px;
    display: inline-block;
    width: 100%;
}

#paging ul li a {
    display: block;
    width: 28px;
    height: 28px;
    line-height: 28px;
    text-align: center;
font-size:15px;
    margin-right: 5px;
    padding: 0;
    text-decoration: none;
    background: #c7c7c7;
}

#paging ul li a:hover {
    background: #c7c7c7;
    color: #fff;
}

#paging ul li.pagination-next {
    border-right: none;
}

#paging ul li a {
    color: #fff;
    z-index: 2;
    font-weight: bold;
}

#paging ul li a.active {
    color: #fff;
    cursor: default;
    background: #fd8d0d;
}

.pagination {
    margin: 0 auto;
    display: table;
}

#paging {
    text-align: left;
    margin-top: 50px;
}

.phone-online {
    background: #02ade6;
    padding: 15px;
    margin: 15px 0;
    text-align: center;
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}

.note-info-buy {
    font-size: 12px;
    font-style: italic;
}

.slogan {
    font-size: 12px;
    font-weight: bold;
    padding-top: 5px;
    float: left;
    color: #B62457;
}

.ads-group {
    padding: 20px 0;
}

.az-img img {
    height: 70px;
}

.ads-group h4 {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

.ads-group .text {
    font-size: 14px;
}

.content-faq .mb-0 a {
    color: #2b3084;
    font-size: 20px;
    text-decoration: none;
}

.content-faq .card {
    margin-bottom: 20px;
    border-radius: 0;
}

.content-faq .card .card-header {
    background: url("../images/dau-up.png") no-repeat 10px 13px;
    padding-left: 35px;
}

.content-faq .card .card-header.active {
    background: url("../images/dau-down.png") no-repeat 99% 13px;
    text-align: right;
    padding-right: 40px;

}

.new-title a {
    color: #000;
    font-weight: bold;
    font-size: 18px;
}

.new-date {
    font-size: 14px;
    font-style: italic;
}

.new-intro {
    font-size: 14px;
}

.btn-news a {
    border: none;
}

.row-news {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.art-detail {
    padding: 20px 0;
    margin-bottom: 20px;
}

ul.more-art {
    padding: 0;
    list-style: none;
    margin-top: 15px;
}

ul.more-art li {
    background: url("../images/tick.png") no-repeat 0 5px;
    padding-left: 20px;
}

ul.more-art li a {
    font-size: 16px;
    color: #000;
    text-decoration: none;
}

/*2*/
/* generic css */
.views-show {
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.view {
    position: relative;
    text-align: center;
    cursor: default;
}

.view .mask,
.view .content {
    width: 100%;
    height: 210px;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0
}

.view img {
    display: block;
    position: relative;
    width: 100%;
}

.view h3 {
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 18px;
    font-family: Raleway, serif;
    padding: 10px;
    /*background: rgba(0, 0, 0, 0.8);*/
    margin: 20px 0 0 0
}

.view h3 a {
    color: #fff;
    font-size: 18px;
}

.view p {
    font-family: Merriweather, serif;
    font-style: italic;
    font-size: 14px;
    position: relative;
    color: #fff;
    padding: 0px 20px 0px;
    text-align: center
}

.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #2b3084;
    color: #fff;
    font-style: italic;
    border-radius: 5px;

}

.view a.info:hover {
    box-shadow: 0 0 5px #000
}

.view-second img {
    transition: all 0.2s ease-in;
    -webkit-transition: all 0.2s ease-in;
}

.view-second .mask {
    background-color: rgba(12, 19, 27, 0.6);
    width: 500px;
    padding: 105px;
    height: 500px;
    opacity: 0;
    transform: translate(265px, 145px) rotate(45deg);
    -webkit-transform: translate(265px, 145px) rotate(45deg);
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

.view-second h3 {
    background: transparent;
    margin: 20px 40px 0px 40px;
    -webkit-transform: translate(200px, -200px);
    transform: translate(200px, -200px);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.view-second p {
    transform: translate(-200px, 200px);
    -webkit-transform: translate(200px, -200px);
    transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
}

.view-second a.info {
    transform: translate(0px, 110px);
    -webkit-transform: translate(0px, 110px);
    transition: all 0.2s 0.1s ease-in-out;
    -webkit-transition: all 0.2s 0.1s ease-in-out;
}

/* */

.view-second:hover .mask {
    opacity: 1;
    transform: translate(-80px, -125px) rotate(45deg);
    -webkit-transform: translate(-80px, -125px) rotate(45deg);
}

.view-second:hover h3 {
    transform: translate(0px, 20px);
    -webkit-transform: translate(0px, 20px);
    transition-delay: 0.3s;
    -webkit-transition-delay: 0.3s;
}

.view-second:hover p {
    transform: translate(0px, 0px);
    -webkit-transform: translate(0px, 0px);
    transition-delay: 0.4s;
    -webkit-transition-delay: 0.4s;
}

.view-second:hover a.info {
    transform: translate(0px, 40px);
    -webkit-transform: translate(0px, 40px);
    transition-delay: 0.5s;
    -webkit-transition-delay: 0.5s;
}

.pri-blue {
    border-bottom: 3px solid #0198e3;
}

#owl-list-nano img {
    cursor: pointer;
}

#owl-list-nano .owl-controls .owl-buttons div {
    font-size: 24px;
    color: #ffffff;
    border-radius: 15px;
    display: block;
    width: 30px;
    height: 30px;
    line-height: 25px;
    text-align: center;
    background: #2B3084;
}

#owl-list-nano .owl-buttons .owl-next {
    position: absolute;
    right: 0;
    top: 15%;
}

#owl-list-nano .owl-buttons .owl-prev {
    position: absolute;
    left: 0;
    top: 15%;
}

#owl-list-nano .owl-item .item {
    border: 1px solid #eaeaea;
    box-sizing: border-box;
}

#owl-list-nano .owl-item.active .item {
    border: 1px solid #cccccc;
}

#owl-list-nano {
    margin-bottom: 30px;
}

.name-tc {
    font-size: 36px;
}

.intro-name span {
    font-size: 18px;
    border-bottom: 3px solid #3b3f8d;
}

.text-info {
    font-size: 14px;
}

.group-nano .row {
    margin-bottom: 20px;
}

.group-nano img {
    max-width: 100%;
}

.box-nano {
    min-height: 200px;
    padding: 20px 10px;
    color: #fff;
    font-size: 14px;
}

.box-1 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#135ec8+7,095cb5+61 */
    background: rgb(19, 94, 200); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(19, 94, 200, 1) 7%, rgba(9, 92, 181, 1) 61%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(19, 94, 200, 1) 7%, rgba(9, 92, 181, 1) 61%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(19, 94, 200, 1) 7%, rgba(9, 92, 181, 1) 61%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#135ec8', endColorstr='#095cb5', GradientType=1); /* IE6-9 fallback on horizontal gradient */

}

.box-2 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#8242b5+7,6d3193+61 */
    background: rgb(130, 66, 181); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(130, 66, 181, 1) 7%, rgba(109, 49, 147, 1) 61%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(130, 66, 181, 1) 7%, rgba(109, 49, 147, 1) 61%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(130, 66, 181, 1) 7%, rgba(109, 49, 147, 1) 61%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8242b5', endColorstr='#6d3193', GradientType=1); /* IE6-9 fallback on horizontal gradient */

}

.box-3 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#30c86a+7,359c5b+62 */
    background: rgb(48, 200, 106); /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover, rgba(48, 200, 106, 1) 7%, rgba(53, 156, 91, 1) 62%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover, rgba(48, 200, 106, 1) 7%, rgba(53, 156, 91, 1) 62%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center, rgba(48, 200, 106, 1) 7%, rgba(53, 156, 91, 1) 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#30c86a', endColorstr='#359c5b', GradientType=1); /* IE6-9 fallback on horizontal gradient */

}

/*custom Hung pro*/
.main-map {
    /*width: 100%;*/
    /*padding: 30px 0;*/
}


.mid-content {
    width: 100%;
    margin-bottom: 20px;
    line-height: 38px;
    font-size: 14px;
}

.mid-content select {
    width: 100%;
}

.mid-content select, .mid-content input {
    font-size: 14px;
}

#ext_mess_result {
    width: 100%;
    font-size: 14px;
    line-height: 22px;
    color: #666666;
    padding-bottom: 8px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e0e0e0;
}

ul.item-list-map {
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.item-list-map li {
    padding: 10px;
}

ul.item-list-map li.list-xam {
    background: #f2f2f2;
}

ul.item-list-map i {
    color: #2b3084;
}

.i-description p {
    margin-bottom: 5px;
    font-size: 14px;
    color: #666666;
}

.i-description p a {
    color: #666666;
}

.dealer_info img {
    width: 50px;
    display: block;
    margin: 0 auto;
}

.dealer_info .info h3 {
    font-size: 16px;
    color: #F59120;
    font-weight: bold;
    text-align: center;
}

.dealer_info p {
    margin-bottom: 5px;
    text-align: center;
}

.note-success {
    padding: 10px 10px;
    margin-top: 50px;
    background: #F59120;
    border-radius: 5px;
}

.note-success p {
    color: #fff;
}

.result {
    padding-right: 20px;
    overflow-x: hidden;;
}

.address-contact {
    margin-bottom: 30px;
}

.note-contact {
    font-size: 14px;
    margin-bottom: 20px;
}

#form-contact label {
    font-size: 14px;
    font-weight: normal;
}

#form-contact input, #form-contact textarea {
    border-radius: 0;
}

.lightSlider.lsGrab img {
    margin: 0 auto;
    height: 200px;
    display: block;
}

.name-pro-info {
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 15px;
}

.nano-table-th {
    margin: 0;
    background: #f2f2f2;
    font-size: 14px;
    text-transform: uppercase;
    padding: 0px 10px;
    line-height: 32px;
}

.nano-table-row {
    font-size: 14px;
    line-height: 32px;
}

.nano-table-row ul, .nano-table-row ol {
    padding: 10px 0;
    margin: 0;
    list-style: none;
}

.nano-table-row ul li, .nano-table-row ol li {
    background: url("../images/check.png") no-repeat 0 12px;
    font-size: 14px;
    padding-left: 20px;
}

.nano-table-row ul li a, .nano-table-row ol li a {
    font-size: 14px;
    color: #000;
}

.title-left-buy {
    line-height: 25px;
}

.div-fixed {
    position: fixed;
    left: 0;
    top: 0;
    border-bottom: 1px solid #1577BD;
}

.list-benefit {
    padding: 0 90px;
}

.row-tab {
    margin-bottom: 10px;
}

.group-product {
    padding: 0 0 20px 0;
}

h2.tit-cate {
    font-size: 14px;
    padding-top: 20px;
}

h2.tit-cate span {
    font-size: 26px;
    font-weight: bold;
}
.slide .owl-theme .owl-controls{
    position: absolute;
    bottom: 15px;
    z-index: 999;
    margin: 0 auto;
    left: 0;
    right: 0;
}
#owl-one-slide .owl-nav.disabled + .owl-dots{
    position: absolute;
    bottom: 20px;
    z-index: 9999;
    width: 100%;
}
#owl-one-slide .owl-dots .owl-dot span{
    background: #FFF;
    width: 15px;
    height: 15px;
}
#owl-one-slide .owl-dots .owl-dot.active span, #owl-one-slide .owl-dots .owl-dot:hover span{
    background: #FD8D0D;
}
.phone-fixed{
    position: fixed;
    bottom: 0;
    padding: 5px 20px;
    right: 0;
    z-index: 9999;
    border-top-left-radius: 5px;

}
.phone-fixed a{
    background: #ED1B26;
    padding: 5px 8px;
    color: #fff;
    border-radius: 6px;
    position: relative;
}
.phone-fixed a span{
    color: #fff;
}
.phone-fixed a i{
    position: absolute;
    left: -42px;
    top: -2px;
    width: 40px;
    height: 40px;
    display: block;
    border-radius: 20px;
    line-height: 40px;
    text-align: center;
    z-index: 99999;
    background: #ED1B26;
    color: #fff;
}

.cm_info {
    text-transform: uppercase;
    padding-top: 20px;
}
.cm_info .cm-top {
    color: #FD8D0D;
    font-size: 20px;
    font-weight: bold;
}
.cm_info .cm-bottom {
    color: #fa0000;
    font-size: 16px;
    font-family: 'Roboto', Tahoma;
    font-style: italic;
}
.categories-inner{
    position: relative;
    margin-bottom: 15px;
}
.categories-inner img{
    width: 100%;
}
.categories-name{
    /*position: absolute;*/
    left: 0;
    bottom: 0;
    background: #fd8d0d;
    text-align: center;
    width: 100%;
    padding: 8px 5px;
    margin: 0;
    line-height: 14px;
    margin-bottom: 10px;
}
.categories-name a{
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
}
/*.categories-inner:hover .categories-name{*/
    /*height: 100%;*/
    /*padding-top: 30%;*/
    /*vertical-align: middle;*/
    /*transition: 0.5s;*/
    /*background: url("../images/bg-hover.png") repeat;*/
/*}*/
.categories-inner:hover .categories-name a{
    /*border: 1px solid #fff;*/
    /*padding: 8px 10px;*/
    color: #0BA807;

}
.content-detail{
    overflow: hidden;
}
/*.content-detail table{*/
    /*width: 100%;*/
    /*overflow: auto;*/
/*}*/
.home-video {
    position: fixed;
    bottom: 0;
    left: 10px;
    width: auto;
    text-align: center;
    z-index: 999;
}
.home-video .video-content {
    position: relative;
    float: right;
    list-style: none;
}
.home-video .video-content .item {
    position: relative;
    display: inline-block;
    float: left;
    text-align: center;
    padding: 5px 15px;
}

.home-video .video-content a {
    font-size: 15px;
    line-height: 40px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    padding: 0 20px 0 50px;
    height: 40px;
    background: #FD8D0D;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    text-decoration: none;
}
.home-video .video-content .item .overlay {
    content: ' ';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 50px;
    height: 50px;
    background: #fff url(../images/hotline.svg) no-repeat center center;
    border: 4px solid #FD8D0D;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
}
/*tab*/
.group-tab1{
    width: 100%;
    margin-bottom: 20px;
}
.group-tab1 ul{
    padding: 0;
    background:transparent;
    list-style: none;
}
.group-tab1 ul li{
    display:inline-block;
    font-size: 16px;
    color: #1d7ca8;
    cursor: pointer;
    list-style: none!important;
}
.group-tab1 ul li:hover,.group-tab1 ul li.active{
	color: #fd8d0d
}
.group-tab1 ul li:first-child{
    /*margin-left: -2px;*/
}
.sv-note{
    margin-bottom: 30px;
}

.video-home{
    padding: 20px 0 30px 0;
}
.youtube-video,.facebook-home{
    border: 2px solid #e6e6e6;
    border-radius: 5px;
    overflow: hidden;
}

.module-commit{background: #fd8d0d !important}
.social-share-view{margin-top:15px}
.content-tour-tab{text-align:justify}


.tour-tab{line-height:26px}
.tour-tab ul li{line-height:28px;margin-top:8px}

.body-news{line-height:26px;text-align:justify}

.body-news ul li{line-height:28px;margin-top:8px}

.support ul li a{line-height:30px; font-size: 15px;
    color: #000;
    text-decoration: none;font-weight:normal}

.body-news img{height:auto !important}
.tour-tab img{height:auto !important}
.body-news h2{font-size:23px;padding:10px 0;font-weight:600;color:#0099ff}
.body-news h3{font-size:19px;font-weight:600}
.post-page .content-post-line-product-view .content-detail h2{font-size:16px; color:#0099ff}
.btn-primary{text-transform:uppercase !important;font-weight:bold !important}
.banner-left-news{margin:7px 0px}
.content-post-line-product-view .name-product{font-size: 25px !important;font-weight: 600}
.tour-tab .voting ul li{margin-top: 0}
#customer{
    position: fixed;
    z-index: 99;
    right: 10px;
    bottom: 80px;
    background: #c6dae6;
    width: 308px;
    border-radius: 10px;
    padding: 15px;
    border:1px solid #7c7c7c;
	font-size:14px;
}
.content-detail table ul{padding-right:15px;border-radius:15px}
.content-view .body-news table ul{padding-right:8px;}

.content-tour-tab .tour-tab h2{padding:10px 0;color:#0099ff}
.body-news table td{padding: 13px}
.btn-mua{
    background: #0BA807;
    border: none;
}
.btn-mua:hover{
    background: #ff5622;
}
.product-price, .product-price a {
    color: #FD8D0D;
    font-size: 16px;
    line-height: 26px;
    display: inline-block;
    font-weight: 700;
    margin-right: 0px;
}